Voteeligibility_Ravimsnetdev 1.0.0

Install-Package Voteeligibility_Ravimsnetdev -Version 1.0.0
dotnet add package Voteeligibility_Ravimsnetdev --version 1.0.0
<PackageReference Include="Voteeligibility_Ravimsnetdev" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Voteeligibility_Ravimsnetdev --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Voteeligibility_Ravimsnetdev, 1.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Voteeligibility_Ravimsnetdev as a Cake Addin
#addin nuget:?package=Voteeligibility_Ravimsnetdev&version=1.0.0

// Install Voteeligibility_Ravimsnetdev as a Cake Tool
#tool nuget:?package=Voteeligibility_Ravimsnetdev&version=1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Checks your Voting eligibility with your age

  • .NETStandard 2.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0 281 4/29/2019